Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorLaurent Goubet2014-08-19 08:58:21 -0400
committerLaurent Goubet2014-08-19 08:58:21 -0400
commit442f2a379a2428e12a30d94f9adf95e89f2f2f87 (patch)
treeb987aca46fcf937dfbf673c589c96b7cad1c2038
parent4904058be1985dc94ae7cf96926e4ded4295417c (diff)
downloadorg.eclipse.emf.compare-3.0.1RC1.tar.gz
org.eclipse.emf.compare-3.0.1RC1.tar.xz
org.eclipse.emf.compare-3.0.1RC1.zip
bumping minor for all plugins changed since 3.0.03.0.1RC13.0.1
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.diagram/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.doc/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.ide/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp.ui.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp.ui.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.rcp.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.edit/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2.tests/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare.uml2/pom.xml2
-rw-r--r--plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF2
-rw-r--r--plugins/org.eclipse.emf.compare/pom.xml2
38 files changed, 38 insertions, 38 deletions
diff --git a/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF
index 6ca4b68c3..ceceb7334 100644
--- a/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.edit;singleton:=true
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.3.1.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.compare.diagram.internal.extensions.provider.ExtensionsEditPlugin$Implementation
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml b/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml
index bf07702de..6567c71f7 100644
--- a/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.edit/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.edit</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.3.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF
index f1c99f9cf..c979cbcf3 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ui.papyrus;singleton:=true
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
-Bundle-Version: 2.3.0.qualifier
+Bundle-Version: 2.3.1.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.compare.diagram.ide.ui;bundle-version="3.0.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="0.9.1",
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml
index 866efaf80..856e195a2 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui.papyrus/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ui.papyrus</artifactId>
- <version>2.3.0-SNAPSHOT</version>
+ <version>2.3.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF
index 052e4ca88..3b142aa08 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.ide.ui;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.1.1.qualifier
Bundle-Activator: org.eclipse.emf.compare.diagram.ide.ui.internal.CompareDiagramIDEUIPlugin
Require-Bundle: org.eclipse.emf.compare,
org.eclipse.gmf.runtime.diagram.ui,
diff --git a/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml b/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml
index 32b9a7d93..6c82bc992 100644
--- a/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.ide.ui/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.ide.ui</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.1.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF
index 8230fd712..d167ffdc0 100644
--- a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram.papyrus.tests
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Require-Bundle: org.eclipse.core.runtime,
org.junit,
org.eclipse.emf.compare.diagram,
diff --git a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml
index f0704d5a1..d55eea754 100644
--- a/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram.papyrus.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram.papyrus.tests</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF
index 4c547294a..e919b7c0f 100644
--- a/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.diagram/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.diagram;singleton:=true
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.diagram/pom.xml b/plugins/org.eclipse.emf.compare.diagram/pom.xml
index 791e87ece..a3a560fbf 100644
--- a/plugins/org.eclipse.emf.compare.diagram/pom.xml
+++ b/plugins/org.eclipse.emf.compare.diagram/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.diagram</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF
index 8c050f899..75f70a8d2 100644
--- a/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.doc/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.doc; singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.1.1.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
diff --git a/plugins/org.eclipse.emf.compare.doc/pom.xml b/plugins/org.eclipse.emf.compare.doc/pom.xml
index b4082b8fb..7e5c902b0 100644
--- a/plugins/org.eclipse.emf.compare.doc/pom.xml
+++ b/plugins/org.eclipse.emf.compare.doc/pom.xml
@@ -21,7 +21,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.doc</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.1.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF
index da45d16ec..a6c38c0ad 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests.git
-Bundle-Version: 4.0.0.qualifier
+Bundle-Version: 4.0.1.qualifier
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.emf.compare.ide.ui.tests
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml
index 5b91675b2..bfbafe3f4 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests.git/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui.tests.git</artifactId>
- <version>4.0.0-SNAPSHOT</version>
+ <version>4.0.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
index 41fa79e7e..5bcfd0994 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui.tests;singleton:=true
-Bundle-Version: 4.0.0.qualifier
+Bundle-Version: 4.0.1.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
index 4074b89e5..d651b4f71 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui.tests</artifactId>
- <version>4.0.0-SNAPSHOT</version>
+ <version>4.0.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
index 08ecb6393..277d1d647 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide.ui;singleton:=true
-Bundle-Version: 4.0.0.qualifier
+Bundle-Version: 4.0.1.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.ui.internal.EMFCompareIDEUIPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.ide.ui/pom.xml b/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
index 18b3da83e..59957a9a3 100644
--- a/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide.ui/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide.ui</artifactId>
- <version>4.0.0-SNAPSHOT</version>
+ <version>4.0.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
index 566257793..c2aadb59a 100644
--- a/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.ide/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.ide;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.1.1.qualifier
Bundle-Activator: org.eclipse.emf.compare.ide.EMFCompareIDEPlugin
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.emf.compare.ide/pom.xml b/plugins/org.eclipse.emf.compare.ide/pom.xml
index 90bcaaec9..39a421864 100644
--- a/plugins/org.eclipse.emf.compare.ide/pom.xml
+++ b/plugins/org.eclipse.emf.compare.ide/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.ide</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.1.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.rcp.ui.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.rcp.ui.tests/META-INF/MANIFEST.MF
index 2e75981a8..f017df8c0 100644
--- a/plugins/org.eclipse.emf.compare.rcp.ui.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.rcp.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.rcp.ui.tests;singleton:=true
-Bundle-Version: 4.0.0.qualifier
+Bundle-Version: 4.0.1.qualifier
Bundle-Activator: org.eclipse.emf.compare.rcp.ui.tests.Activator
Require-Bundle: org.eclipse.core.runtime,
org.junit;bundle-version="4.8.0",
diff --git a/plugins/org.eclipse.emf.compare.rcp.ui.tests/pom.xml b/plugins/org.eclipse.emf.compare.rcp.ui.tests/pom.xml
index 724d0deaa..967243e3d 100644
--- a/plugins/org.eclipse.emf.compare.rcp.ui.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.rcp.ui.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.rcp.ui.tests</artifactId>
- <version>4.0.0-SNAPSHOT</version>
+ <version>4.0.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF
index 4c2f150ac..3c2bf70e7 100644
--- a/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.rcp.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.rcp.ui;singleton:=true
-Bundle-Version: 4.0.0.qualifier
+Bundle-Version: 4.0.1.qualifier
Bundle-Activator: org.eclipse.emf.compare.rcp.ui.EMFCompareRCPUIPlugin
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
diff --git a/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml b/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml
index c1d9313a8..1542b205e 100644
--- a/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.rcp.ui/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.rcp.ui</artifactId>
- <version>4.0.0-SNAPSHOT</version>
+ <version>4.0.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
index a48197ffb..2cbdcf8a4 100644
--- a/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.tests;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.1.1.qualifier
Bundle-Activator: org.eclipse.emf.compare.tests.EMFCompareTestsPlugin
Bundle-ClassPath: .
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.tests/pom.xml b/plugins/org.eclipse.emf.compare.tests/pom.xml
index 4da97ab08..89602a06e 100644
--- a/plugins/org.eclipse.emf.compare.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.tests</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.1.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF
index f93851ec0..5623560ef 100644
--- a/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.edit/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.edit;singleton:=true
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.compare.uml2.internal.provider.UMLCompareEditPlugin$Implementation
Bundle-Vendor: %providerName
diff --git a/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml b/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml
index 1b23d5972..b8359eba7 100644
--- a/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.edit/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.edit</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/META-INF/MANIFEST.MF
index 59aeb761c..cf543c480 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.rcp.ui.tests
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Bundle-Vendor: %providerName
Bundle-Activator: org.eclipse.emf.compare.uml2.rcp.ui.tests.Activator
Require-Bundle: org.eclipse.ui,
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/pom.xml b/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/pom.xml
index e2d746d20..bbac418fd 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp.ui.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.rcp.ui.tests</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF
index 0c7f20cbe..bc1acdd50 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.rcp.ui;singleton:=true
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.emf.edit.ui;bundle-version="2.5.0",
diff --git a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml
index e558c3d9c..f83237d7d 100644
--- a/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.rcp.ui/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.rcp.ui</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF
index 568c14b66..923e75c19 100644
--- a/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2.tests;singleton:=true
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml b/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml
index 1e4a46ab1..c4b95bc76 100644
--- a/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2.tests/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2.tests</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-test-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF
index eb8472d0e..b2f952484 100644
--- a/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare.uml2/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare.uml2;singleton:=true
-Bundle-Version: 2.2.0.qualifier
+Bundle-Version: 2.2.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare.uml2/pom.xml b/plugins/org.eclipse.emf.compare.uml2/pom.xml
index 697e3e422..d48237e2f 100644
--- a/plugins/org.eclipse.emf.compare.uml2/pom.xml
+++ b/plugins/org.eclipse.emf.compare.uml2/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare.uml2</artifactId>
- <version>2.2.0-SNAPSHOT</version>
+ <version>2.2.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>
diff --git a/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
index 1576e7632..d2ef9c953 100644
--- a/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.compare/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.compare
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.1.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.emf.compare/pom.xml b/plugins/org.eclipse.emf.compare/pom.xml
index f89968d8a..a2a39a6e4 100644
--- a/plugins/org.eclipse.emf.compare/pom.xml
+++ b/plugins/org.eclipse.emf.compare/pom.xml
@@ -10,7 +10,7 @@
</parent>
<groupId>org.eclipse.emf.compare</groupId>
<artifactId>org.eclipse.emf.compare</artifactId>
- <version>3.1.0-SNAPSHOT</version>
+ <version>3.1.1-SNAPSHOT</version>
<packaging>eclipse-plugin</packaging>
<build>

Back to the top